mtkatrev

About me

Developer Information
Name mtkatrev
User since December 31, 2009
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

SmtpSelect

I miss smtpselect Rated 5 out of 5 stars

I guess the existing smtpselect is not compatible with TB3.0. I miss having the smtpselect now that I've updated to TB 3.0 and look forward to having it again when it's ready. Thanks for creating SmtpSelect!

This review is for a previous version of the add-on (1.1.0). 

SmtpSelect

Compatible with 3.0? Rated 5 out of 5 stars

My current version of this add on shows 1.0.12 and indicates "Not compatible with Thunderbird 3.0". The version for download that is compatible with 3.x is 1.0.12? Should the version be different or do I just need to re-install?

This review is for a previous version of the add-on (1.1.0).